.t5.news-feed.one-column article,
.t5.news-feed article > section {
    padding-bottom: 0;
}

.t5.news-feed div.simpleModule hr {
    display: none;
}

.t5.news-feed ul.posts {
    list-style: none;
    padding-left: 0;
}

.t5.news-feed li.simpleModule.borderBottom.post {
    border-bottom: 1px solid #c4b581;
    margin-right: 3em;
    margin-left: 0.5em;
}

.t5.news-feed li.simpleModule.borderBottom.post:last-of-type {
    border-bottom: none;
}

.t5.news-feed li.simpleModule.post {
    padding: 1em 5%;
}

.t5.news-feed li.simpleModule.post h2 {
    font-weight: 500;
    font-size: 22px;
    /*text-transform: capitalize;/* /*Requested by Jack V. INC0358347*/
}

.t5.news-feed li.simpleModule.post a,
.t5.news-feed li.simpleModule.post a:link {
    color: #00573d;
    text-decoration: none;
}

.t5.news-feed li.simpleModule.post a:visited,
.t5.news-feed li.simpleModule.post a:hover,
.t5.news-feed li.simpleModule.post a:focus {
    color: #043927;
    text-decoration: underline;
    -webkit-text-decoration-color: #c4b581;
    text-decoration-color: #c4b581;
}

.t5.news-feed li.simpleModule.post p,
.t5.news-feed #sidebar p {
    color: #333;
    /*font-size: 14px;*/
    font-size: 16px;     
}

.t5.news-feed li.simpleModule.post p[itemprop="description"]{
    display: flex;    
}
.t5.news-feed li.simpleModule.post p[itemprop="description"] span {
    margin-right: 2ch;        
    min-width: 11ch;
}


.t5.news-feed li.simpleModule.post p span {
    color: #000;
    font-weight: 600;
    display: inline-block;
    margin-right: 3ch;
}

.t5.news-feed .col-md-3 {
    padding: 2em 5%;
    /*background: rgba(240, 225, 176, .6);*/
}

.t5.news-feed .col-md-3 > a.btn {
    /*display: none !important;*/
}

.t5.news-feed #sidebar h3.orange {
    padding-top: 2em;
    margin-top: 2em;
    border-top: 1px solid #c4b581;
}

.t5.news-feed #sidebar p {
    margin-bottom: .25rem;
    display: list-item;
    list-style-type: disc;
    padding-left: .75em;
    margin-left: 1.5em;
}

.t5.news-feed #sidebar p:nth-of-type(n+23) {
    display: none;
}

.t5.news-feed #sidebar p[itemtype*="schema"] {
    margin-bottom: 1rem;
    display: block;
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}

.t5.news-feed section em{
    /*overwrites main-t5.css:29*/
    font-style: italic;
}

/*Carried over from previous bootstrap*/
.btn-group-xs > .btn,
.btn-xs {
    font-size: 12px;
    line-height: 1;
    border-radius: .2rem;
}

.t5.one-column.news-feed h2{
    margin-top:0px;
}

/* UCOMM requested removal of white spacing */
.t5.one-column.news-feed section ul, .t5.one-column.news-feed section p{
    max-width:none;
}

/* UCOMM requested to fix iframe (social links below heading)
.t5.one-column.news-feed iframe{
    width: inherit;
    min-height: inherit;
}
*/


@media screen and (min-width: 768px) {
    .t5.news-feed .col-md-3 {
        padding: 0;
        background: transparent;
    }

    /* UCOMM requested removal of white spacing
    .t5.news-feed ul.posts {
        padding-right: 5%;
    }
    */

    .t5.news-feed #sidebar p:nth-of-type(n+30) {
        display: none;
    }
}


@media screen and (min-width: 992px) {
    .t5.news-feed #sidebar p:nth-of-type(n+40) {
        display: none;
    }
}



/* =============== footer ================== */

div.layout-callout {
    margin-top: 6px;
}

.layout-callout .container {
    padding: 2rem 10%;
    border-radius: 0;
    position: relative;
    background-repeat: no-repeat;
    /* rivers */
    background-color: rgb(0, 78, 56);
    background-image: url('../images/rivers-1600w.svg'), linear-gradient(60deg, rgb(0, 78, 56) 20%, rgb(0, 132, 83) 100%);
    background-blend-mode: color-dodge;
    background-position: 50%;
    max-width: 100000px;
    margin: 0;
}

.layout-callout .callout-content {
    max-width: 1140px;
    margin: 0 auto;
}

.layout-callout .callout-content h2 {
    color: #c4b581;
    font-weight: 500;
}

.layout-callout .callout-content p {
    font-size: 16px;
    color: #fff;
    line-height: 1.5;
}


.layout-callout .callout-content .button-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.layout-callout .callout-content .button-group a.btn-block {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
}

.layout-callout .callout-content .button-group a.btn-block,
.layout-callout .callout-content .button-group a.btn-block:link,
.layout-callout .callout-content .button-group a.btn-block:visited {
    padding: 1em 5%;
    border: 2px solid rgb(218, 212, 144);
    border-radius: 4px;
    background: rgba(0, 0, 0, .15);
    /* transparent black fill */
    min-width: 200px;
    margin: 1em 0;
    text-decoration: none;
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    color: #fff;
}

.layout-callout .callout-content .button-group a.btn-block:hover,
.layout-callout .callout-content .button-group a.btn-block:focus {
    background: rgba(0, 0, 0, .3);
    /* transparent black fill */
    color: #f0d470;
    /* hyellow */
    text-shadow: rgba(0, 0, 0, .6) 0 3px 6px;
    -webkit-box-shadow: rgba(0, 0, 0, .6) 0 3px 6px;
    box-shadow: rgba(0, 0, 0, .6) 0 3px 6px;
}

.layout-callout .callout-background {
    display: none;
}

@media screen and (max-width: 767px) {
    .layout-callout .container {
        background-size: 300%;
    }
}

@media screen and (min-width: 767px) {
    .layout-callout .container {
        background-position-y: 70%;
        background-size: 150%;
    }
}

@media screen and (min-width:768px) {
    .layout-callout .callout-content p {
        font-size: 14px;
    }

    .layout-callout .callout-content .button-group a.btn-block {
        font-size: 13px;
    }
}

@media screen and (min-width: 1000px) {
    .layout-callout .container {
        background-position-y: 70%;
        background-size: 100%;
    }

    .layout-callout .callout-content p {
        font-size: 16px;
    }
}

@media screen and (min-width: 1100px) {
    .layout-callout .container {
        background-position-y: 85%;
        background-size: contain;
    }
}
@media screen and (max-width: 991px) {
  .t5.news-feed li.simpleModule.post p[itemprop="description"] {  
        flex-direction: column;                
    } 
}
.t5.one-column.news-feed h2.green a,
.t5.news-feed li.simpleModule.post h2.green a{
    color:#1e8f33; /*#529260;    */
    font-weight:400;
    font-size: 1.05em;
}
div#sidebar {
    margin-top: 3em;
}
/* News Article Style Updates */
.news-feed .simpleModule h1 {
    font-size:1.2em;
}
#article-index h2.headline {
    font-size:1.8em;
}
/* hidesocial media icons */
ul.posts > li.simpleModule > div.wrap > h2.headline + div[style="margin-bottom:10px;"]:first-of-type {  
  display:none !important;
}

div.articleBody > figure {
    border-width:2px 0 2px 0;
    border-style: solid;
    border-color: #DED7B3;
}
figure.imgRight,
figure.imgLeft,
div.articleBody > figure.align-left,
div.articleBody > figure.align-right {
	max-width:40ch;
	font-size:0.9em;
	font-weight:500;
}
div.articleBody > figure.align-left {
    float:left;
    margin: 0 20px 20px 0;
}
div.articleBody > figure.align-right {
    float:right;
    margin: 0 0 20px 20px;
}
.t5.one-column #t5-section div.articleBody img + figcaption {
    font-size:0.9em;
    color:#15523C; /*green*/
    font-style: normal;
    padding-top:0.25em;
    margin-bottom: 1em;
}
.t5.one-column #t5-section div.articleBody > blockquote {    
    float:right;
    max-width:25ch;
    padding:1em;
    margin:1em;
    border-top:1px solid #DED7B3;
    border-bottom:1px solid #DED7B3;
}
.t5.one-column #t5-section div.articleBody > blockquote,
.t5.one-column #t5-section div.articleBody > blockquote p {
    color: #154e38;
    font-size: 1.15em;
    font-weight: 400;
} 
.t5.one-column #t5-section div.articleBody > blockquote:nth-of-type(even) {
    float:left;    
}
.t5.one-column.news-feed div.articleBody p.post-date {
    color:rgba(0,0,0,0.5);    
    font-size:0.9em;
}
@media screen and (max-width:991px){
    .t5.one-column #t5-section div.articleBody > blockquote,
    .t5.one-column #t5-section div.articleBody > blockquote:nth-of-type(even){
        float:none;        
        margin:1em auto;
        max-width:40ch;
    }
        div.articleBody figure.imgRight,
        div.articleBody figure.imgLeft,
        div.articleBody > figure.align-left,
        div.articleBody > figure.align-right{        
        float:none;        
        font-size:1.0em;
        font-weight:500;
        margin:20px 0 20px 0 auto;
    }
}
.social-links {
  display:none;
}